{% set CodiceModulo = "DOM_SPAZISPORTIVI-S" %}
{% set Urn = "document:c_f944:spazi.comunali;attivita.sportive;endoprocedimento" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di spazi comunali per attività sportive"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}

{% block title %}Domanda di concessione di spazi comunali per attivita sportive{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_modulosecondario_senzabollo()}}
 <input dynamic_value="'Domanda di concessione di spazi comunali per attività sportive'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di concessione di spazi comunali per attività sportive
</h1>

{{anagrafica.societa("TitolareNonImportare", "Il sottoscritto", ["Legale rappresentante"], "Richiedente", "display:none", "cursor:default", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "true")}}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">la concessione in uso dello spazio comunale per lo svolgimento della manifestazione, evento o iniziativa oggetto della concessione del patrocinio.</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
   <tr class="Rigaintestazioneridotta">
   <td colspan="3">
    <p class="Labelcella">
     Denominazione spazio sportivo comunale (ad esempio palestra comunale, stadio comunale, ecc.)
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="3">
	<input class="" id="Parametri_SpazioComunale" label="Denominazione spazio comunale" name="Parametri_SpazioComunale" style="width:100%;" mandatory="true"/>
   </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Tipo di ingresso al pubblico
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Ingresso" name="Tassonomia_Ingresso" label="Tipo di ingresso al pubblico" mandatory="true"></div>
        <input id="Tassonomia_Ingresso1" name="Tassonomia_Ingresso" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          libero
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Ingresso2" name="Tassonomia_Ingresso" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          a offerta libera
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Ingresso3" name="Tassonomia_Ingresso" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          a pagamento
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Costo dell'ingresso
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Utilizzo del ricavato
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Ingresso3.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_CostoIngresso" name="Parametri_CostoIngresso" style="width: 30%;" label="Costo dell'ingresso" format="valuta_positiva" /> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UtilizzoRicavato" name="Parametri_UtilizzoRicavato" style="width: 100%;" label="Utilizzo del ricavato" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Collaborazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Collaborazione" name="Tassonomia_Collaborazione" label="Collaborazione del Comune" mandatory="true"></div>
        <input id="Tassonomia_Collaborazione1" name="Tassonomia_Collaborazione" type="radio" value="1" />
      </td>
      <td>
        <p>
          non è stata richiesta la collaborazione del Comune
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Collaborazione2" name="Tassonomia_Collaborazione" type="radio" value="2" />
      </td>
      <td>
        <p>
          è stata richiesta la collaborazione del Comune
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo di collaborazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Collaborazione2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_TipoCollaborazione" name="Parametri_TipoCollaborazione" style="width: 100%;" label="Tipo di collaborazione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id='Referente1_DatiPersonaObbligatori' name='Referente1_DatiPersonaObbligatori' type='hidden' value='si' checked="checked" dynamic_check="true"/>
<input id='Referente1_Titolo' name='Referente1_Titolo' type='hidden' value='Responsabile'/>
<input id='Referente1_Ruolo' name='Referente1_Ruolo' type='hidden' value='Responsabile'/>
{{ anagrafica.persona_fisica("Referente1", " il responsabile individuato è", "visibility:visibility", "cursor:pointer", "visibility:visibility", "style:display:none", "mail_ordinaria") }}

 {{ utils.Dichiara_445()}}

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      di aver preso visione del Regolamento comunale accettandone tutte le clausole previste
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
       che l'utilizzo dello spazio comunale, le attrezzature e i servizi esistenti saranno trattati con la massima cura e diligenza
     </p>
    </td>
   </tr>
   <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
       di assumersi la piena responsabilità di tutti i danni che possono eventualmente essere arrecati allo spazio comunale, compresi gli accessori e le pertinenze, anche da parte di terzi, durante l'uso dello stesso spazio, obbligandosi al risarcimento degli stessi
     </p>
    </td>
   </tr>
 </tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:0px">
 <tbody>
   <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%;border: 0px;">
     <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
       di sollevare il Comune, quale proprietario dello spazio, da ogni responsabilità in conseguenza degli infortuni di qualsiasi genere che potrebbero derivare dallo svolgimento dell'attività
     </p>
    </td>
   </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di assicurare la presenza, durante lo svolgimento dell'attività, di un responsabile munito di idoneo documento attestante l'appartenenza alla società o associazione
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di munirsi di tutte le autorizzazioni prescritte dalle vigenti disposizioni per lo svolgimento dell'attività
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di munirsi di specifica polizza assicurativa in occasione dello svolgimento dell'attività per eventuali danni o incidenti che dovessero derivare durante e in occasione della stessa
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara12" name="Parametri_Dichiara12" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di usare lo spazio comunale esclusivamente per gli scopi indicati nella concessione e di non concedere a terzi, per alcun motivo, l'uso dello stesso e delle attrezzature annesse
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di rispettare la capienza prevista per l'utilizzo dello spazio comunale
    </p>
   </td>
  </tr>  
   <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara21" name="Parametri_Dichiara21" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di sottoporre i propri aderenti a specifica visita medica al fine di accertare l'idoneità fisico-sanitaria degli stessi ad esercitare l'attività delle singole discipline sportive
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara22" name="Parametri_Dichiara22" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di non svolgere attività sportiva o qualsiasi altra attività a fini di lucro nello spazio comunale
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara23" name="Parametri_Dichiara23" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di assicurare la presenza, durante l'esercizio dell'attività sportiva, di operatori in possesso di idonei requisiti
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara24" name="Parametri_Dichiara24" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di rispettare quanto previsto dalla normativa sugli obblighi di dotazione e utilizzo dei dispositivi defibrillatori da parte delle società sportive (Decreto ministeriale 24/04/2013)
    </p>
   </td>
  </tr>
</tbody>
</table>
<table class="Modulo" style="border:0px; margin-top:0px">
<tbody>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;border: 0px;">
      <input id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="si"/>
     </td>
     <td colspan="2" style="border:0px;">
      <p>
       che la società o l'associazione è iscritta al registro del CONI
      </p>
     </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
     <td style="background:white;border:0px;">
     </td>
     <td style="width:46%;">
      <p class="Labelcella">
       Numero di iscrizione
      </p>
     </td>
     <td>
      <p class="Labelcella">
       Data di iscrizione
      </p>
     </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Parametri_Dichiara17.checked()">
      <td style="background:white;border:0px;">
      </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroCONI" label="Numero di iscrizione registro del CONI" name="Parametri_NumeroRegistroCONI" style="width:100%;"/>
     </td>
     <td>
  	<input class="" id="Parametri_NumeroRegistroCONI_Data" label="Data di iscrizione registro del CONI" name="Parametri_NumeroRegistroCONI_Data" style="width:100%;" format="date"/>
     </td>
    </tr>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;background-color: white;border: 0px;" rowspan="7">
      <input id="Parametri_Dichiara18" name="Parametri_Dichiara18" type="checkbox" value="si"/>
     </td>
     <td colspan="2" style="border:0px;">
      <p>
       che la società o l'associazione è iscritta o affiliata a federazione sportiva nazionale afferente o riconosciuta dal CONI
      </p>
     </td>
    </tr>
    {% set num=6 %}
    {% set campi=[
      {
      "titolo":"Numero di iscrizione",
      "label":"Numero di iscrizione federazione sportiva nazionale",
      "id":"Parametri_NumeroRegistroFederazione",
      "format":"",
      "carattere_speciale":"",
      "width":"46%"
      },  
        {
        "titolo":"Federazione sportiva",
        "label":"Federazione sportiva",
        "id":"Parametri_RegistroFederazione",
        "format":"",
        "carattere_speciale":"",
        "width":""
        },  
    ]%}
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr style="border:0px;" class="Rigaintestazioneridotta">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr style="border:0px;" mandatory_enabled="#Parametri_Dichiara18.checked()"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
                  <input style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"/>
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
        {% endfor %} 
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:0px; margin-top:0px">
  <tbody>
    <tr style="border:0px;">
     <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="7">
      <input id="Parametri_Dichiara19" name="Parametri_Dichiara19" type="checkbox" value="si"/>
     </td>
     <td colspan="2" style="border:0px;">
      <p>
       che la società o l'associazione è iscritta a a discipline sportive associate e/o enti di promozione sportiva
      </p>
     </td>
    </tr>
    {% set num=6 %}
    {% set campi=[
      {
      "titolo":"Numero di iscrizione",
      "label":"Numero di iscrizione discipline sportive associate e/o enti di promozione sportiva",
      "id":"Parametri_NumeroRegistroEnti",
      "format":"",
      "carattere_speciale":"",
      "width":"46%"
      },  
        {
        "titolo":"Discipline sportive associate e/o enti di promozione sportiva",
        "label":"Discipline sportive associate e/o enti di promozione sportiva",
        "id":"Parametri_RegistroPromozioneSportiva",
        "format":"",
        "carattere_speciale":"",
        "width":""
        },  
    ]%}
        {% for i in range(1, num) %}
          {% if loop.first %}  
              <tr style="border:0px;" class="Rigaintestazioneridotta">
                {% for campo in campi %}
                   <td {% if campo["width"]!='' %} style='width: {{ campo["width"] }};' {% endif %}>
                  <p class="Labelcella">
                    {{ campo["titolo"] }}
                  </p>
                </td>  
                {% endfor %}            
              </tr>        
          {% endif %}
        {% if loop.first %}<tr style="border:0px;" mandatory_enabled="#Parametri_Dichiara19.checked()"> {% else %}<tr style="border:0px;">{% endif %}
           {% for campo in campi %}
              <td>
                {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
                  <input style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"/>
                {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
              </td>      
            {% endfor %}  
        </tr>
        {% endfor %}
 </tbody>
</table>

<h3 class="Modulo">DICHIARA INOLTRE</h3>

  <table class="Modulo" style="border: 0px;">
   <tbody>
  <tr style="border: 0px;">
   <td style="vertical-align: top; width: 4%;border: 0px;">
    <input id="Parametri_Dichiara20" name="Parametri_Dichiara20" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
      di autorizzare la pubblicazione dei dati relativi al richiedente e all'attività svolta sui canali istituzionali del Comune
    </p>
   </td>
  </tr>
</tbody>
</table>

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
